// prdhelper.h: interface for the CPrdHelper class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_PRDHELPER_H__B80EFEE4_525A_4325_883E_BA0E501EB4BE__INCLUDED_)
#define AFX_PRDHELPER_H__B80EFEE4_525A_4325_883E_BA0E501EB4BE__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CPrdHelper  
{
public:
	CPrdHelper(CaplAPI* api,CaplInstance* inst);
	virtual ~CPrdHelper();


	CaplAPI*		m_api;
	CaplInstance*	m_inst;


	BOOL			GetPrdId(CString& csID);
	BOOL			GetPrdName(CString& csName);
	BOOL			GetPrdVerID(CString& csVer);

	


};

#endif // !defined(AFX_PRDHELPER_H__B80EFEE4_525A_4325_883E_BA0E501EB4BE__INCLUDED_)
